Subject: GDB binary disassembly
From: [email-masked] ("Jeff Zeak")

5 Jun 1997 15:27:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

Dear Sir,
   I am using the GNU toolkit targeting a Hitachi SH2 processor. The host
is a Pentium 133 running WinNT 4.0. I want to take a pure binary file(ROM
code) & disassemble it. I cannot read it into GDB. Can you help? Thx.....

				Jeffrey M. Zeak
				[email-masked]

PS If this is not the area for this type of info could you please forward
it to the appropriate party(s).......

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".